@font-face {
  font-family: "Veneer";
  src: url("../fonts/veneer.woff2") format("woff2"), url("../fonts/veneer.woff") format("woff");
  font-weight: 400;
}
@font-face {
  font-family: "VeneerExtras";
  src: url("../fonts/VeneerExtras.woff") format("woff");
  font-weight: 400;
}
@font-face {
  font-family: "Handelson-Two";
  src: url("../fonts/handelson-two.woff2") format("woff2"), url("../fonts/handelson-two.woff") format("woff");
  font-weight: 400;
}
@media only screen and (max-width: 1440px) {
  .socials--header {
    left: 20px;
  }
}
@media only screen and (max-width: 1360px) {
  .fansy-artist .slick-track {
    margin-left: 0;
  }
  .fansy-artist .slick-slide {
    width: 450px;
  }
  .fansy-artist .info {
    padding-left: 10px;
  }

  .footer-menu li a {
    margin-right: 12px;
  }
}
/*-=Tablet screens=-*/
@media only screen and (max-width: 1024px) {
  /*max-width 1024px, tablet screens*/
  h2, .h2 {
    /*basic heading styles*/
    font-size: 50px;
  }

  p {
    font-size: 16px;
  }

  .interested__link {
    font-size: 18px !important;
    line-height: 22px !important;
  }

  .lead-text {
    font-size: 18px;
    letter-spacing: .75px;
  }

  .link-arrow a {
    font-size: 18px;
  }

  .top-banner {
    min-height: 410px;
  }
  .top-banner .caption__title {
    font-size: 50px;
    line-height: 60px;
    margin-bottom: 10px;
  }
  .top-banner .caption__subtitle {
    font-size: 24px;
    line-height: 28px;
  }

  .header .mask-wrap {
    height: 100px;
  }

  .socials--header {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
  }
  .socials--header.menu-active {
    position: fixed;
    top: 170px;
    left: auto;
    right: 20px;
    bottom: auto;
    transform: none;
  }
  .socials--header.menu-active .socials__slogan {
    display: none !important;
    line-height: 50px;
  }
  .socials--header.menu-active .socials__item--header {
    display: block;
    margin-bottom: 20px;
  }

  .socials__item--header {
    display: inline-block;
    margin: 0 15px 35px 15px;
  }

  .sub-menu-wrap .sub-menu .menu-item a {
    font-size: 18px;
    letter-spacing: .75px;
    padding: 0 10px;
  }

  .menu-wrap {
    padding-top: 100px;
  }
  .menu-wrap .my-drill {
    float: left;
    width: 100%;
  }
  .menu-wrap .my-drill .state-name > a {
    display: none;
  }
  .menu-wrap .my-drill ul li {
    width: 100%;
  }
  .menu-wrap .my-drill ul li a {
    position: relative;
    width: 90%;
    font-size: 1.8em;
  }
  .menu-wrap .my-drill ul li.has-dropdown > a:after {
    position: absolute;
    display: block;
    content: '';
    width: 12px;
    height: 12px;
    border-color: transparent;
    border-top: 2px solid #de4f42;
    border-right: 2px solid #de4f42;
    transform: rotate(45deg);
    top: 0;
    bottom: 0;
    right: 5px;
    margin: auto;
  }
  .menu-wrap .pre-holder {
    position: relative;
  }
  .menu-wrap .pre-footer-wrap {
    padding-left: 0;
  }
  .menu-wrap .pre-footer-menu {
    margin-left: 0;
  }
  .menu-wrap .sponsor__item:last-child {
    margin-left: 0;
  }
  .menu-wrap .is-drilldown-submenu.is-active {
    text-align: center;
  }
  .menu-wrap .is-drilldown-submenu.is-active .state-name > a:after {
    display: none;
  }
  .menu-wrap .is-drilldown-submenu.is-active .state-name ul.is-drilldown-submenu li {
    width: 100%;
  }
  .menu-wrap .is-drilldown-submenu.is-active .w-66 {
    width: 100%;
    float: left;
  }
  .menu-wrap .is-drilldown-submenu.is-active .w-33 {
    width: 100%;
    float: left;
  }
  .menu-wrap .menu-main-menu-container {
    float: left;
    width: 100%;
  }

  .menu-wrap .submenu li.title-sm-menu a {
    font: 400 32px/1 "Handelson-Two", sans-serif;
    color: #de4f42;
    cursor: inherit;
    margin: 20px 0 30px 0;
  }

  .welcome h1.slogan {
    margin-top: 90px;
  }

  .flex-content {
    padding: 60px 0;
  }
  .flex-content__wrap {
    padding-bottom: 70px;
  }
  .flex-content .title {
    margin-bottom: 40px;
  }

  .artist-slider .partner,
  .gallery-slider .partner {
    width: 256px;
  }
  .artist-slider .partner__logo,
  .gallery-slider .partner__logo {
    padding-bottom: 304px;
  }
  .artist-slider .slick-next,
  .artist-slider .slick-prev,
  .gallery-slider .slick-next,
  .gallery-slider .slick-prev {
    width: 40px;
    height: 40px;
  }
  .artist-slider .slick-next:before,
  .artist-slider .slick-prev:before,
  .gallery-slider .slick-next:before,
  .gallery-slider .slick-prev:before {
    width: 40px;
    font-size: 12px;
  }

  .news-slider .slick-prev,
  .news-slider .slick-next {
    top: 150px;
    transform: translateY(-50%);
  }

  .main-content.active-grid .news-item {
    width: 33%;
    float: left;
  }

  .main-content.active-list .news-single.music-single {
    padding-right: 110px;
  }
  .main-content.active-list .news-single.music-single .news-single__location {
    bottom: 10px;
    right: 0;
    top: auto;
    left: auto;
  }

  .gallery-slider .slick-slide {
    max-width: 570px;
  }

  .gallery-nav-sl {
    max-width: 570px;
    padding: 20px 0;
    margin: auto;
  }

  .frm-contact {
    max-width: 100%;
  }
  .frm-contact .columns {
    padding-left: 0;
    padding-right: 0;
  }
  .frm-contact .gform_title {
    margin: 30px 0;
  }
  .frm-contact .gform_footer {
    margin: 5px 0 0 0;
  }

  .gfield {
    margin-bottom: 20px;
  }

  .comm-partners .columns {
    padding-left: 15px;
    padding-right: 15px;
  }
  .comm-partners__wrap-info {
    padding-top: 20px;
    padding-bottom: 40px;
  }

  .what-happend__wrap-logo {
    padding-bottom: 20px;
  }
  .what-happend__wrap-info {
    padding-bottom: 40px;
  }

  .flex-content__wrap--music {
    padding-top: 60px;
    margin-bottom: 60px;
  }
  .flex-content__wrap--music .notes {
    max-width: 100%;
  }
  .flex-content__wrap--music .lineup {
    max-width: 100%;
    float: none;
    margin-top: 40px;
  }
  .flex-content__wrap--music .lineup h3.h5 {
    font-size: 18px;
  }

  .lineups__title,
  .posts-list .current-year {
    margin-bottom: 20px;
  }

  .flex-catering .num-holder .circle-num {
    width: 50px;
    height: 50px;
    font-size: 40px;
    line-height: 50px;
    top: -20px;
    left: -30px;
  }
  .flex-catering .num-holder .circle-num:before {
    width: 50px;
    height: 50px;
  }

  .intro .button {
    max-width: 265px;
    width: 100%;
  }
  .intro .button.btn-cat {
    background-color: #3f3f3f;
    color: #fff;
  }
  .intro .button.btn-cat:hover {
    background-color: #de4f42;
    color: #fff;
  }
  .intro .button.btn-inq {
    background-color: #de4f42;
    color: #fff;
  }
  .intro .button.btn-inq:hover {
    background-color: #f2d162;
    color: #3f3f3f;
  }

  .rooms {
    margin-bottom: 40px;
  }

  .plan {
    padding-bottom: 0;
  }

  .button.btn-dark-med {
    background-color: #3f3f3f;
    color: #fff;
    width: 100%;
  }
  .button.btn-dark-med:hover {
    background-color: #f2d162;
    color: #3f3f3f;
  }

  .food-page {
    padding: 30px 0;
  }
  .food-page .inner-menu {
    font: 400 18px/21px "Veneer", sans-serif;
    letter-spacing: .8px;
  }
  .food-page .inner-menu li {
    width: 33%;
    float: left;
  }
  .food-page .inner-menu a {
    padding: 5px 0;
  }
  .food-page .top-wrap {
    margin: 60px 0;
  }
  .food-page .top-wrap__title {
    font-size: 40px;
    line-height: 40px;
  }

  .flex-menu__title {
    font-size: 40px;
    padding: 0 40px;
  }
  .flex-menu__title:after, .flex-menu__title:before {
    font-size: 40px;
    line-height: 40px;
    height: 40px;
    width: 40px;
  }
  .flex-menu__desc {
    font-size: 16px;
    line-height: 28px;
  }

  
  .dish__wrap {
    max-width: 100%;
  }

  .two-colum-menu {
    margin-top: 20px;
    margin-bottom: 30px;
  }
  .two-colum-menu ul {
    column-count: 1;
  }

  h2.schedule-title {
    margin-bottom: 20px;
  }

  .schedule {
    max-width: 100%;
  }

  .direction .button {
    max-width: 265px;
    width: 100%;
    letter-spacing: 2px;
    margin-bottom: 10px;
  }

  .fansy-artist.my-fancy-box-wrap .logo {
    margin-bottom: 40px;
  }
  .fansy-artist .slick-slide {
    width: 550px;
  }
  .fansy-artist .photo {
    /* padding-bottom: 410px; */
  }

  .music-single .news-single__small.bg-cover.hide-for-medium {
   filter: grayscale(100%);
}

  .fansy-artist .info {
    position: relative;
    left: 0;
    padding-left: 0;
    max-width: 100%;
  }
  .fansy-artist .info .button {
    width: 100%;
  }
  .fansy-artist .info__text {
    font-size: 16px;
  }
  .fansy-artist .info__text h2 {
    font-size: 40px;
  }

  .top-slider-music .news-single__location {
    float: left;
    margin-top: 5px;
  }

  .sub-menu-wrap .sub-menu .menu-item.current-menu-item a:after {
    width: calc(100% - 20px);
  }

  .contact-page {
    margin-top: 60px;
  }

  .form-col {
    float: none;
    margin: auto;
  }

  .custome2 {
    margin-bottom: 20px;
  }

  #grab-table .logo {
    max-width: 360px;
    margin: auto;
  }

  .frm-grab {
    padding-right: 0;
    max-width: 390px;
    margin: 120px auto 0 auto;
  }
  .frm-grab .gform_footer {
    position: relative;
    margin: 0 15px;
  }
  .frm-grab .gform_footer input[type=submit] {
    width: 100%;
  }

  .gallery-slider-popup .slick-slide {
    max-width: 550px;
  }

  .gallery-nav-sl-popup {
    max-width: 550px;
    margin: auto;
  }

  .footer {
    padding-bottom: 120px;
  }
  .footer .copyright {
    margin-top: 10px;
  }
  .footer .foo-logo svg {
    max-height: 40px;
  }

  .footer-menu li a {
    font: 400 18px/21px "Veneer", sans-serif;
    margin-right: 20px;
  }

  .subscribe {
    padding-top: 40px;
    padding-bottom: 60px;
  }
  .subscribe .mask-dots {
    height: 50px;
  }
  .subscribe__left {
    padding-left: 0;
    padding-top: 70px;
    text-align: center;
  }
  .subscribe__left .logo {
    left: 0;
    top: 0;
    right: 0;
    bottom: inherit;
    margin: auto;
  }
  .subscribe__left .logo img {
    max-height: 45px;
  }
  .subscribe__title {
    font-size: 24px;
    line-height: 25px;
  }
  .subscribe__slogan {
    font-size: 40px;
  }
  .subscribe__form {
    max-width: 548px;
    margin: auto;
    margin-top: 40px;
  }

  .sponsor__item {
    margin-left: 20px;
  }

  .catering-form .gfield_label {
    margin-bottom: 15px;
  }

  .catering-form .gfield {
    margin-bottom: 15px;
  }

  .fancy-search input,
  .fancy-search input:focus {
    font-size: 40px;
    line-height: 50px;
    height: 50px;
  }
  .fancy-search #searchsubmit {
    width: 50px;
    height: 50px;
  }
  .fancy-search .search-result__title {
    font-size: 40px;
  }

  #order-select {
    display: block !important;
  }

  #order-online .chosen-container.chosen-container-single {
    display: none !important;
  }

  select {
    background-color: #313131 !important;
    border: none;
    color: #fff !important;
    box-shadow: none !important;
  }
}
@media only screen and (max-width: 768px) {
  .sub-menu-wrap .sub-menu .menu-item a {
    padding: 0 5px;
  }

  .pad-for-sm {
    padding-top: 25px;
  }

  .sub-menu-wrap .sub-menu .menu-item.current-menu-item a:after {
    width: calc(100% - 10px);
  }
}
/*-=Small screens=-*/
@media only screen and (max-width: 640px) {
  /* TOP BAR Mobile STYLING */
  .title-bar {
    background-color: #de4f42;
    /* collapsed menu bar color */
    padding: 0;
    line-height: 45px;
  }
  .title-bar .title-bar-title {
    vertical-align: top;
  }
  .title-bar .menu-icon {
    position: relative;
    display: inline-block;
    padding: 0;
    width: 20px;
    height: 45px;
    background-color: transparent;
    vertical-align: top;
    cursor: pointer;
    outline: none;
  }
  .title-bar .menu-icon:after {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 2px;
    background: #fefefe;
    top: 50%;
    left: 0;
    margin-top: -9px;
    box-shadow: 0 7px 0 #fefefe, 0 14px 0 #fefefe;
  }

  .top-bar {
    display: none;
    height: auto;
    padding: 0;
    background: #de4f42;
    /* menu list background color */
  }
  .top-bar ul {
    background: transparent;
    margin: 0;
    list-style: none;
    padding: 0;
  }
  .top-bar ul li > a {
    display: block;
    font-family: "Work Sans", sans-serif;
    color: white;
    /* menu item text color */
    font-size: 14px;
    background: #de4f42;
    /* menu item background color */
    line-height: 45px;
    padding: 0 15px;
  }
  .top-bar ul li > a:hover {
    background: #da3b2c !important;
    /* menu item background color on hover */
  }
  .top-bar ul li.current-menu-item > a, .top-bar ul li.current_page_ancestor > a {
    background: #e26358 !important;
    /* current/parent menu item background color */
  }
  .top-bar ul li.has-dropdown a:after {
    display: none;
  }
  .top-bar ul li.has-dropdown .accordion-toggle {
    display: block;
    position: absolute;
    width: 50px;
    height: 45px;
    right: 0;
    top: 0;
    color: #fff;
    /* dropdown arrow color */
    z-index: 100;
    text-align: center;
  }
  .top-bar ul li.has-dropdown .accordion-toggle i.fa {
    font-size: 13px;
    line-height: 1;
    height: 13px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  .top-bar ul li[aria-expanded="true"] > a {
    background: #dc4335;
    /* menu item background color on open dropdown */
  }
  .top-bar ul li[aria-expanded="true"] > a .accordion-toggle i.fa {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .top-bar ul li .submenu a {
    padding-left: 25px;
  }

  .alignright, .alignleft, .aligncenter, .alignnone {
    float: none;
    margin: 0 0 1em;
  }

  body {
    font-size: 16px;
    line-height: 1.75;
  }

  .columns {
    padding-left: 20px;
    padding-right: 20px;
  }

  h2, .h2 {
    /*basic heading styles*/
    font-size: 40px;
  }

  .logo img {
    max-width: 100px;
  }

  .header .mask-wrap {
    height: 50px;
  }

  .header .mask {
    padding-top: 30px;
  }

  .header .search-link {
    line-height: 36px;
  }

  .header .menu-icon {
    height: 36px;
    margin-right: 0;
    margin-left: 15px;
  }

  .header.is-stuck .logo {
    line-height: 56px;
  }
  .header.is-stuck .search-link {
    line-height: 56px;
  }
  .header.is-stuck .menu-icon {
    height: 56px;
  }

  .menu-wrap .submenu li.title-sm-menu a {
    font: 400 24px/1 "Handelson-Two", sans-serif;
    color: #de4f42;
    cursor: inherit;
    margin: 20px 0 30px 0;
  }

  .socials__item--header {
    margin: 0 10px 10px 10px;
  }



  .welcome h1.slogan {
    font-size: 24px;
  }
  .welcome__logo img {
    max-width: 120px;
  }
  .welcome h2 {
    font-size: 24px;
    letter-spacing: 1px;
  }

  ul.sub-menu {
    display: none;
    position: absolute;
    top: 40px;
    left: 0;
    right: 0;
    margin: auto;
  }
  ul.sub-menu.open {
    display: block;
    z-index: 10;
  }

  .sub-menu-wrap .sub-menu .menu-item {
    display: block;
    background-color: #313131;
    margin: 0;
    text-align: center;
  }
  .sub-menu-wrap .sub-menu .menu-item:hover a {
    color: #de4f42 !important;
    background-color: #3f3f3f;
  }
  .sub-menu-wrap .sub-menu .menu-item a {
    font: 400 18px/1 "Veneer", sans-serif;
    width: 100%;
    padding: 11px 10px;
  }
  .sub-menu-wrap .sub-menu .menu-item.current-menu-item a {
    color: #de4f42;
  }
  .sub-menu-wrap .sub-menu .menu-item.current-menu-item a:after {
    display: none;
  }

  .sub-menu-wrap .sticky.is-at-top.is-stuck {
    margin-top: 56px !important;
  }

  .sub-menu-wrap.spa-menu .active-page-wrap {
    background-color: #3f3f3f;
  }
  .sub-menu-wrap.spa-menu .active-page-wrap .current-item {
    color: #d2eaee;
  }
  .sub-menu-wrap.spa-menu .active-page-wrap .arrow {
    background-color: #f2d162;
  }

  .sub-menu-wrap.spa-menu .sub-menu .menu-item {
    background-color: #f2d162;
  }
  .sub-menu-wrap.spa-menu .sub-menu .menu-item:hover a {
    color: #000 !important;
  }
  .sub-menu-wrap.spa-menu .sub-menu .menu-item.current-menu-item {
    background-color: #f2d162;
  }
  .sub-menu-wrap.spa-menu .sub-menu .menu-item.current-menu-item a {
    color: #d2eaee !important;
  }

  .socials--header.menu-active {
    right: 0;
    top: 70px;
  }
  .socials--header.menu-active .socials__slogan {
    min-height: 210px;
  }

  .menu-wrap .pre-footer-menu li a {
    font-size: 18px;
    line-height: 22px;
    letter-spacing: .75px;
  }

  .menu-wrap .my-drill a {
    font-size: 24px;
    line-height: 1;
    letter-spacing: 1px;
  }
  .menu-wrap .submenu li a {
    width: 100% !important;
    text-align: center;
  }

  .flex-content {
    padding: 40px 0;
  }
  .flex-content__wrap {
    padding-bottom: 40px;
  }
  .flex-content .title {
    margin-bottom: 40px;
    line-height: 1;
  }
  .flex-content a[href^="mailto:"] {
    font: 400 18px/20px "Veneer", sans-serif;
    letter-spacing: .8px;
  }

  .food-page {
    padding: 20px 0;
  }
  .food-page .inner-menu li {
    width: 50%;
  }
  .food-page .top-wrap {
    margin: 40px 0;
  }
  .food-page .top-wrap__title {
    width: 100%;
    margin-bottom: 35px;
  }
  .food-page .top-wrap__dwnl {
    float: none;
    width: 100%;
  }

  .brand__type {
    margin-top: 40px;
  }

  .careers__wrap {
    padding: 10px 0 30px 0;
  }

  .job__desc {
    margin-bottom: 5px;
  }

  .job__link {
    top: inherit;
    bottom: 10px;
  }

  .contact-page {
    margin-top: 40px;
  }

  .switcher {
    padding-right: 0;
    padding-bottom: 22px;
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .switcher__wrap {
    top: inherit;
    left: 0;
    right: inherit;
    bottom: 0;
  }

  .posts-list .current-year {
    margin-bottom: 20px;
  }

  .news-single__small {
    padding-bottom: 60%;
  }

  .main-content.active-grid .news-item {
    width: 100%;
    float: left;
  }

  .img-gall-small {
    margin-bottom: 20px;
  }

  .partner {
    width: 254px;
  }
  .partner--info {
    width: 100vw;
  }
  .partner__info {
    padding: 20px 30px;
  }
  .partner__logo {
    padding-bottom: 300px;
  }
  .partner__logo--img {
    max-width: 184px;
  }

  .loc-partner-slider .slick-prev,
  .loc-partner-slider .slick-next {
    width: 40px;
    height: 40px;
  }
  .loc-partner-slider .slick-prev:before,
  .loc-partner-slider .slick-next:before {
    width: 40px;
    font-size: 18px;
  }

  .comm-partners .columns {
    padding-left: 20px;
    padding-right: 20px;
  }

  .what-happend .columns {
    padding-left: 20px;
    padding-right: 20px;
  }

  .direction__address {
    margin-bottom: 20px;
  }

  .direction .button {
    margin-bottom: 40px;
  }

  .direction-phone-sm {
    position: relative;
    top: -40px;
  }
  .direction-phone-sm .button {
    width: 100%;
  }

  .flex-content__wrap--music {
    padding-top: 40px;
    margin-bottom: 40px;
  }
  .flex-content__wrap--music .slogan-title {
    font-size: 24px;
  }
  .flex-content__wrap--music .schedule__day,
  .flex-content__wrap--music .schedule__time {
    font-size: 16px;
  }

  .lineups__month-link,
  .print-link {
    display: none !important;
  }

  .lineups {
    padding-left: 10px;
    padding-right: 10px;
  }

  .syracuse-slider .slick-slide {
    max-width: 100%;
    width: 100%;
    margin: 0 20px;
  }
  .syracuse-slider .slick-slide:not(.slick-active) {
    transform: scale(1);
  }
  .syracuse-slider .slick-slide.slick-active {
    transform: scale(1);
    margin: 0 20px;
  }
  .syracuse-slider .slick-next,
  .syracuse-slider .slick-prev {
    width: 40px;
    height: 40px;
    top: 40%;
  }
  .syracuse-slider .slick-next:before,
  .syracuse-slider .slick-prev:before {
    width: 40px;
    font-size: 18px;
  }
  .syracuse-slider .fio {
    padding: 10px;
  }
  .syracuse-slider .fio__name {
    font-size: 18px;
  }

  .fansy-artist .slick-slide.slick-active .info {
    padding: 10px;
  }

  .flex-catering.flex-content {
    padding-top: 10px;
  }
  .flex-catering.flex-content .direction-phone-sm {
    top: -10px;
  }

  .link-arrow a:after {
    display: none;
  }

  .intro .button {
    max-width: 100%;
    margin-bottom: 10px;
  }
  .intro .title {
    margin-top: 40px;
    margin-bottom: 20px;
    max-width: 100%;
  }

  .title-num {
    margin-top: 40px;
    margin-left: 30px;
  }

  .room-left {
    margin-bottom: 40px;
  }

  .flex-catering .num-holder .circle-num {
    left: 0;
  }

  .fansy-artist .slick-slide {
    width: 320px;
  }
  .fansy-artist .photo {
    /* padding-bottom: 350px; */
  }
  .fansy-artist .slick-next,
  .fansy-artist .slick-prev {
    top: 175px;
    transform: translateY(-50%);
  }

  .goldbelly .back-btn {
    left: 50%;
    transform: translateX(-50%);
  }

  .sponsor__item {
    display: inline-block;
    float: none;
    margin: 15px;
  }
  .sponsor__item:last-child {
    margin-left: 15px;
  }
  .sponsor__item img {
    max-height: 20px;
  }

  .socials__link {
    width: 26px;
    height: 26px;
  }
  .socials__link i:before {
    font-size: 14px;
    position: relative;
    top: -1px;
  }

  .footer .foo-logo {
    margin-bottom: 10px;
  }
  .footer .foo-logo svg {
    max-width: 100px;
  }

  .subscribe__form input:-ms-input-placeholder {
    font-size: 16px;
  }
  .subscribe__form input:-moz-placeholder {
    font-size: 16px;
  }
  .subscribe__form input::-moz-placeholder {
    font-size: 16px;
  }
  .subscribe__form input::-webkit-input-placeholder {
    font-size: 16px;
  }

  .my-fancy-box-wrap {
    min-width: 100%;
    max-width: 100%;
  }

  .fancybox-content {
    padding: 20px 0;
  }

  .catering-form .gfield {
    margin-bottom: 20px;
  }
  .catering-form .gfield_label {
    margin-top: 0;
    font-size: 18px;
    line-height: 1;
  }

  .fancy-search input,
  .fancy-search input:focus {
    font-size: 18px;
    line-height: 40px;
    height: 40px;
  }
  .fancy-search #searchsubmit {
    width: 40px;
    height: 40px;
  }
  .fancy-search .search-result__title {
    font-size: 20px;
  }

  #grab-table .logo img {
    min-width: 200px;
  }

  .frm-grab .gform_footer {
    margin: 0 20px;
  }

  .catering-form .gfield_label {
    margin-bottom: 10px;
  }

  .frm-grab input,
  .frm-grab select {
    height: 40px;
  }

  .frm-grab .chosen-container .chosen-single span {
    line-height: 40px;
  }

  .frm-grab .chosen-container:after {
    top: 18px;
  }

  .frm-grab .chosen-container {
    height: 40px;
  }

  #grab-table input[type='submit'] {
    line-height: 10px;
  }

  .catering-form .gform_body select {
    padding: 8px;
  }

  .menu-wrap.open {
    width: 100%;
    overflow-x: hidden;
    top: -80px;
  }
}
@media only screen and (max-width: 359px) {
  .job {
    padding-right: 0;
  }
  .job__link {
    position: relative;
  }
}
/* max-width 640px and lower. Use this for mobiles only */
/*-=Medium screens=-*/
@media only screen and (min-width: 641px) {
  /* TOP BAR STYLING */
  .title-bar {
    display: none;
  }

  .top-bar {
    padding: 0;
    background-color: transparent;
    /* Dropdown item styling */
  }
  .top-bar ul {
    background: transparent;
    margin: 0;
    list-style: none;
    padding: 0;
  }
  .top-bar .header-menu li {
    float: left;
    background-color: transparent;
  }
  .top-bar .header-menu li > a {
    /* Regular menu item style */
    display: block;
    padding: 0 15px;
    background: transparent;
    font-size: 16px;
    line-height: 40px;
    color: #de4f42;
    font-family: "Work Sans", sans-serif;
  }
  .top-bar .header-menu li.current-menu-item > a, .top-bar .header-menu li.current_page_ancestor > a, .top-bar .header-menu li.current_page_parent > a {
    /* Style of Current page and Ancestor page */
    background: #de4f42;
    color: #21b0bd;
  }
  .top-bar .header-menu li.has-dropdown > a {
    /* Style of item with dropdown */
    padding: 0 15px;
  }
  .top-bar .header-menu li.has-dropdown > a:after {
    /* Hide dropdown arrow */
    display: none !important;
  }
  .top-bar .header-menu li.has-dropdown > a:hover {
    /* Hover state for dropdown link */
  }
  .top-bar .header-menu li > a:hover {
    /* menu item style on hover */
    background: #de4f42;
    color: #21b0bd;
  }
  .top-bar .header-menu:after {
    content: '';
    display: table;
    clear: both;
  }
  .top-bar ul li:hover > a {
    /* Parent link style on dropdown hover */
    background: #21b0bd;
    color: #de4f42;
  }
  .top-bar .submenu {
    display: none;
    border: none;
  }
  .top-bar .submenu.js-dropdown-active {
    display: block;
  }
  .top-bar .submenu li {
    display: block;
  }
  .top-bar .submenu li > a {
    /* Regular link in dropdown */
    background: #21b0bd;
    color: #de4f42;
  }
  .top-bar .submenu li > a:hover {
    /* Dropdown link on hover */
    background: #e6776d;
    color: white;
  }
  .top-bar .is-dropdown-submenu .is-dropdown-submenu {
    margin-top: 0;
  }
  .top-bar .is-dropdown-submenu .is-dropdown-submenu li a {
    /* Styles for 2nd level dropdown menu link */
  }

  /* Align Menu to the right
  	 .top-bar .header-menu { float:right; }*/
  /* Align Menu to the center
  	 .top-bar .header-menu { text-align: center; }
  	 .top-bar .header-menu > li{ float: none; display: inline-block; } */
}
/* min-width 641px */
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
  .frm-contact {
    margin-bottom: 60px;
  }
  .frm-contact .gform_title {
    margin-top: 0;
  }

    .menu-active .socials-local {
  display: none !important;
}

 .menu-active#socials-header-global .socials-global {
  display: block !important;
}

#socials-header-global .socials-global {
  display: none !important;
}
}
@media only screen and (min-width: 1024px) and (max-width: 1200px) {
  /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
  .flex-catering .num-holder .circle-num {
    left: -15px;
  }
}
/*-=Large screens=-*/
@media only screen and (min-width: 1025px) {
  /*min-width 1025px, large screens*/
}
@media only screen and (min-width: 1201px) {
  /* min-width 1201px, large screens*/
}
@media only screen and (min-width: 1025px) and (max-width: 1100px) {
  /* min-width 1201px and max-width 1280px, use when QAing MacBook issues */
  .dish__wrap {
    max-width: 350px;

  }
}
